### Method

# Gimp Brush get_radius

since: 2.4

#### Declaration [src]

    gboolean
    gimp_brush_get_radius (
      GimpBrush* brush,
      gdouble* radius
    )

#### Description [src]

Gets the radius of a generated brush.

Gets the radius of a generated brush. Returns an error when called for a non-parametric brush.

Available since: 2.4

#### Parameters

`radius`

  Type: `gdouble*`

  The radius of the brush in pixels.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

TRUE on success.